Bug 864228 - [abrt] teamgit-0.0.10-1.20120202.fc17: qMemEquals: Process /usr/bin/teamgit was killed by signal 11 (SIGSEGV)
[abrt] teamgit-0.0.10-1.20120202.fc17: qMemEquals: Process /usr/bin/teamgit w...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: teamgit (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
abrt_hash:c0805951d6c73a494cc83a09f96...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 18:41 EDT by Alexander Osipenko
Modified: 2013-07-15 21:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: teamgit-0.0.12-1.20130626.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 21:32:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.95 KB, text/plain)
2012-10-08 18:41 EDT, Alexander Osipenko
no flags Details
File: environ (1.69 KB, text/plain)
2012-10-08 18:41 EDT, Alexander Osipenko
no flags Details
File: backtrace (39.45 KB, text/plain)
2012-10-08 18:41 EDT, Alexander Osipenko
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-08 18:41 EDT, Alexander Osipenko
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-08 18:41 EDT, Alexander Osipenko
no flags Details
File: maps (50.84 KB, text/plain)
2012-10-08 18:41 EDT, Alexander Osipenko
no flags Details
File: dso_list (10.72 KB, text/plain)
2012-10-08 18:41 EDT, Alexander Osipenko
no flags Details
File: open_fds (831 bytes, text/plain)
2012-10-08 18:41 EDT, Alexander Osipenko
no flags Details
File: var_log_messages (669 bytes, text/plain)
2012-10-08 18:41 EDT, Alexander Osipenko
no flags Details

  None (edit)
Description Alexander Osipenko 2012-10-08 18:41:18 EDT
Description of problem:
Try to start application

Version-Release number of selected component:
teamgit-0.0.10-1.20120202.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        teamgit
crash_function: qMemEquals
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 qMemEquals at tools/qstring.cpp:315
: #2 MainWindowImpl::gotCommands at src/mainwindowimpl.cpp:210
: #3 MainWindowImpl::qt_static_metacall at build/moc_mainwindowimpl.cpp:235
: #4 QObject::event at kernel/qobject.cpp:1195
: #5 QWidget::event at kernel/qwidget.cpp:8830
: #6 QMainWindow::event at widgets/qmainwindow.cpp:1478
: #7 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4551
: #8 QApplication::notify at kernel/qapplication.cpp:4412
: #9 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:915
: #10 sendEvent at kernel/qcoreapplication.h:231
Comment 1 Alexander Osipenko 2012-10-08 18:41:21 EDT
Created attachment 623790 [details]
File: core_backtrace
Comment 2 Alexander Osipenko 2012-10-08 18:41:23 EDT
Created attachment 623791 [details]
File: environ
Comment 3 Alexander Osipenko 2012-10-08 18:41:29 EDT
Created attachment 623792 [details]
File: backtrace
Comment 4 Alexander Osipenko 2012-10-08 18:41:31 EDT
Created attachment 623793 [details]
File: limits
Comment 5 Alexander Osipenko 2012-10-08 18:41:33 EDT
Created attachment 623794 [details]
File: cgroup
Comment 6 Alexander Osipenko 2012-10-08 18:41:37 EDT
Created attachment 623795 [details]
File: maps
Comment 7 Alexander Osipenko 2012-10-08 18:41:40 EDT
Created attachment 623796 [details]
File: dso_list
Comment 8 Alexander Osipenko 2012-10-08 18:41:42 EDT
Created attachment 623797 [details]
File: open_fds
Comment 9 Alexander Osipenko 2012-10-08 18:41:45 EDT
Created attachment 623798 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 23:41:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora Update System 2013-07-06 04:25:53 EDT
teamgit-0.0.12-1.20130626.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/teamgit-0.0.12-1.20130626.fc18
Comment 12 Fedora Update System 2013-07-06 04:26:19 EDT
teamgit-0.0.12-1.20130626.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/teamgit-0.0.12-1.20130626.fc19
Comment 13 Fedora Update System 2013-07-06 04:26:41 EDT
teamgit-0.0.12-1.20130626.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/teamgit-0.0.12-1.20130626.fc17
Comment 14 Fedora Update System 2013-07-06 21:29:34 EDT
Package teamgit-0.0.12-1.20130626.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing teamgit-0.0.12-1.20130626.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12467/teamgit-0.0.12-1.20130626.fc18
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-07-15 21:32:40 EDT
teamgit-0.0.12-1.20130626.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-07-15 21:34:49 EDT
teamgit-0.0.12-1.20130626.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-07-15 21:51:15 EDT
teamgit-0.0.12-1.20130626.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.